.navcomp{
    height: 100%;
    width: 100%;
    background-color: rgb(128, 0, 219) 
    
}
.heading{
    color: aliceblue;
    background-color: rgb(128, 0, 219);
    font-weight: 600;
}
.Nav{
cursor: pointer;
}